<?php
include INDEX_ROOT.'user/head.bad.php';
user_head();
?>
    <!-- content start -->
    <div class="admin-content">
        <div class="am-cf am-padding">
            <div class="am-fl am-cf"><strong class="am-text-primary am-text-lg">用户中心首页</strong> / <small><?=$conf['sysname']?></small></div>
        </div>

        <hr/>

    </div>
    <!-- content end -->
<?php
user_foot();
?>